NCRSCSI(4)

NAME
ncrscsi, sbc - NCR 5380 on-board SCSI interface

SYNOPSIS
ncrscsi0 at obio?
sbc0 at obio?

DESCRIPTION
The ncrscsi and sbc support on-board SCSI controllers based on the NCR 5380 chip, found on Apple Macintosh II-series, Performa, and LC-series machines. Only one of ncrscsi or sbc should be enabled in the kernel via config(8).

Tape devices should be allowed to disconnect for the SCSI bus to operate acceptably.

SEE ALSO
cd(4), ch(4), intro(4), obio(4), scsi(4), sd(4), st(4), uk(4), config(8)

HISTORY
The ncrscsi and sbc drivers first appeared in OpenBSD 2.0.